{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/common/launch",
			"style": {
				"navigationBarBackgroundColor":"#ffffff",
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "",
				"app-plus":{
					"titleNView":{
						"autoBackButton":false 
					}
				}
				
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "首页",
                "enablePullDownRefresh": false
			}
		}
        ,{
            "path" : "pages/user/index",
            "style" :                                                                                    
            {
				"navigationBarTextStyle": "white",
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/customer/index",
            "style" :                                                                                    
            {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
                "navigationBarTitleText": "客户",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/msg/index",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "消息",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/ai/index",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "AI智能客服",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/about",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "关于我们",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/editPwd",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "修改密码",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/editUser",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "用户信息",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/userInfo",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "用户信息",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/qwSop/sop",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "群发列表",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/qwSop/sopLosList",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "群发记录",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/qwSop/sopLogsDetails",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "记录详情",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/courseSop/sop",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "群发列表",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/courseSop/sopLosList",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "群发记录",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/courseSop/sopLogsDetails",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "记录详情",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/users/users",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "员工列表",
		        "enablePullDownRefresh": false,
		        "navigationStyle": "custom",
		        "app-plus": {
		        	"bounce": "none"
		        }
		    }
		    
		}
		,{
		    "path" : "pages/user/users/userInfo",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "员工详情",
		        "enablePullDownRefresh": false,
		        "navigationStyle": "custom",
		        "app-plus": {
		        	"bounce": "none"
		        }
		    }
		    
		}
		,{
		    "path" : "pages/user/crm/lineCustomer",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "线索客户",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/crm/myCustomer",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "我的客户",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/crm/customerDetails",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "客户详情",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/user/crm/importWxUser",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "导入客户",
		        "enablePullDownRefresh": false
		    }
		    
		},{
		    "path" : "pages/courseManage/index",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
		    } 
		},{
		    "path" : "pages/courseManage/statistics",
		    "style" :                                                                                    
		    {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
		    } 
		},
		{
			"path" : "pages/courseManage/vip/ManageDetail",
			"style" : 
			{
				"navigationBarTitleText" : "会员详情",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/course/learning",
			"style" : 
			{
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "课程详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/exprotList",
			"style" : 
			{
				"navigationBarTitleText" : "导出列表",
				"navigationBarBackgroundColor": "#ffffff"
			}
		},
		{
			"path" : "pages/courseManage/manage/lableSetup",
			"style" : 
			{
				"navigationBarTitleText" : "标签设置",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/userDataDetail",
			"style" : 
			{
				"navigationBarTitleText" : "账户数据明细",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/manageDetail",
			"style" : 
			{
				"navigationBarTitleText" : "群管详情页",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/changeVip",
			"style" : 
			{
				"navigationBarTitleText" : "更换会员归属",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/course/becomeVip",
			"style" : 
			{
				"navigationBarTitleText" : "注册",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/manage/setup",
			"style" : 
			{
				"navigationBarTitleText" : "经销商设置",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/courseManage/course/living",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
		 
    ],
	"globalStyle": {
		// "navigationStyle": "custom", // 设置成 custom 即可解决微信H5双标题的问题
		"navigationBarTitleText": "销售管理端",
		"navigationBarBackgroundColor": "#115296",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"animation": false,
		"color": "#7e7e7e",
		"selectedColor": "#115296",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "64px",
		"fontSize":"12px",
		"iconWidth":"18px",
		"spacing": "4px",
		"list": [
			// {
			// 	"pagePath": "pages/index/index",
			// 	"iconPath": "/static/images/home.png",
			// 	"selectedIconPath": "/static/images/home_select.png",
			// 	"text": "首页"
			// },
			{
				"pagePath": "pages/customer/index",
				"iconPath": "/static/images/order.png",
				"selectedIconPath": "/static/images/order_select.png",
				"text": "客户"
			},
			{
				"pagePath": "pages/msg/index",
				"iconPath": "/static/images/report.png",
				"selectedIconPath": "/static/images/report_select.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/images/my.png",
				"selectedIconPath": "/static/images/my_select.png",
				"text": "我的"
			}
		]
	}
}
